            @media (max-width: 991px) {
                .banner.style-1 {
                    background-image: url(../images/banner/Mobile-view1.jpg);
                }
                .en-form-list {
                    background-color: #fff;
                    box-shadow: 0px 0px 10px #9c9b9b;
                    position: relative;
                    left: 0;
                }
                .ser-row .col-md-2 {
                    padding: 0 0px;
                    flex: 0 0 50%;
                    max-width: 50%;
                }
                .logo.py-2 {
                    position: absolute;
                    left: 0;
                    right: 0;
                    width: 246px;
                    margin: auto;
                    box-shadow: 0px 0px 10px #ccc;
                    top: 16px;
                    z-index: 99;
                }
                .header-section.bg-ash .menu-bar {
                    color: #ffffff;
                    position: absolute;
                    top: 145px;
                    background: #222323;
                    font-size: 33px;
                    padding: 5px 8px;
                    border-radius: 4px;
                    display: none;
                }
                .search-cart {
                    max-width: 250px;
                    position: absolute;
                    right: 0;
                    z-index: 99;
                    top: 190px;
                    left: 0;
                    margin: auto;
                    width: 100%;
                    text-align: center;
                }
                .header-section .primary-menu.open .main-area ul {
                    border-bottom: none;
                    background: #333;
                    position: absolute;
                    top: 188px;
                    left: 15px;
                    max-width: 267px;
                    height: 373px;
                    overflow-y: auto;
                }
                .header-section .primary-menu .main-area .main-menu ul li a {
                    padding: 10px 28px;
                    color: #fff;
                }
                .header-section .primary-menu .main-area .main-menu ul li.menu-item-has-children>a::after {
                    top: 50%;
                    right: 24px;
                    transform: translateY(-50%);
                    font-weight: 400;
                    content: "Ã®Âªâ„¢" !important;
                    font-family: IcoFont !important;
                }
                .header-section .primary-menu .main-area .main-menu ul li ul li a {
                    font-size: 13px;
                    width: 100%;
                    padding: 2px 0px;
                    padding-left: 46px;
                    color: #fbe863;
                }
                .header-section .primary-menu.open .main-area ul li ul {
                    position: static;
                    display: none;
                    height: auto;
                }
                .welcome-content h1 {
                    font-size: 34px;
                }
                .welcome-content h3 {
                    font-size: 21px;
                }
                .about-item.style-1 .about-content h5 {
                    font-size: 17px;
                }
                .service-note {
                    font-size: 27px;
                    width: 100%;
                    text-align: center;
                }
                .service-note span {
                    font-size: 30px;
                }
                .services {
                    position: relative;
                    padding: 57px 0 58px;
                }
                .contact-section.style-1 {
                    padding: 41px 0 41px;
                    position: relative;
                }
                .we-are-av {
                    display: none;
                }
                .add-image::before {
                    display: none;
                }
                .add-image {
                    text-align: center;
                }
                .add-image {
                    margin-top: 0px;
                }
                .header-section .primary-menu .main-area {
                    display: block;
                    margin: 0;
                    padding: 0;
                    width: 100%;
                    text-align: center;
                    margin-top: 97px;
                }
                .header-section .header-area {
                    border-radius: 0px;
                    background: #ffffff;
                    box-shadow: none;
                    height: 152px;
                    top: 0;
                }
                .logo {
                    position: absolute;
                    left: 0;
                    top: 12px;
                    width: 238px;
                    right: 0;
                    margin: auto;
                    border-radius: 8px;
                }
                .banner_btm_form {
                    margin-top: -95px;
                }
                .ql_blocks {
                    margin-bottom: 14px;
                }
                .quality_section {
                    margin-bottom: 51px;
                }
                .gowns_list {
                    margin-bottom: 27px;
                }
                .services {
                    background: #0c0c08;
                    text-align: center;
                    padding: 57px 0 53px;
                }
                .services::before {
                    content: "";
                    position: absolute;
                    width: 100%;
                    height: 265px;
                    top: inherit;
                    background-image: url(../images/aim-of-delivering-bg.jpg);
                    background-position: bottom;
                    background-repeat: no-repeat;
                    background-size: 100%;
                    bottom: 0;
                    left: 0;
                    display: none;
                }
                .aim_content h3 {
                    font-size: 23px;
                }
                .aim_content p {
                    font-size: 14px;
                }
                .makeover_block {
                    position: relative;
                    padding: 24px;
                }
                .makeover_title h3 {
                    font-size: 21px;
                }
                section.why-section {
                    padding: 21px 0px;
                }
                .happy_grid_row .col-md-4 .happ_grid_block {
                    width: 100%;
                    height: auto;
                    margin-bottom: 26px;
                    border-bottom: 1px solid;
                }
                .happy_grid_row .col-md-4 {
                    padding: 0 8px;
                }
                .happy_grid_two .col-md-6 {
                    padding: 0 8px;
                }
                .happy_grid_two .col-md-6 .happ_grid_block {
                    margin-bottom: 16px;
                }
                .Couture_section .head_title h2 {
                    font-size: 21px;
                }
                .qutores_ul {
                    list-style: none;
                    margin: 0;
                    padding-left: 0;
                    padding-right: 0;
                }
                .footer-logo {
                    width: 236px;
                }
                .c_blocks:last-child {
                    font-size: 16px;
                    line-height: 24px;
                    border-bottom: 1px solid #ccc;
                    padding: 0 0 8px;
                    margin-bottom: 11px;
                    font-weight: 500;
                }
                .c_blocks_info {
                    font-size: 15px;
                }
                .social_media {
                    margin-bottom: 20px;
                }
                .copy_right {
                    text-align: center;
                }
                .footer {
                    padding: 0 0 79px;
                }
                .footer::before {
                    height: 160px;
                }
                p {
                    font-size: 14px;
                }
                .assistance_block p {
                    font-size: 14px;
                }
                .about-section {
                    padding: 54px 0 53px;
                }
                .gowns_section_block::before {
                    background-image: none;
                }
                .watsapp {
                    right: 8px;
                    font-size: 46px;
                    bottom: 55px;
                }
                .freebridal_makeover {
                    background-image: url(../images/offer_mobile_2.jpg);
                }
                .banner_btm_form h3 {
                    font-size: 19px;
                }
                .header-section .primary-menu .main-area h1 {
                    font-size: 18px;
                }
                .galler_row1 .col-md-4 .gallery_img {
                    margin-bottom: 30px;
                }
            }